.img-interna {
	width: 20%;
	margin-bottom: 1.3em;
}

.miniatura img {
	/*object-fit: none;*/ /* Do not scale the image */
	object-position: center;  /*Center the image within the element */
	/*height: 200px;*/
	width: 100%;
	/*max-height: 50%;*/
	/*margin-bottom: 1rem;*/
}

.portafolio {
    position: relative;
}

.portafolio__image {
    background-size: cover;	
}

.portafolio__overlay {
	align-items: center;
	background: rgba(0, 0, 0, 0.6);
	color: #ffffff;
	display: flex;
	position: absolute;
	flex-direction: column;
	font-family: 'Raleway';
	font-size: 1.5em;
	height: 100%;
	justify-content: center;
	left: 0;
	opacity: 0;
	top: 0;
	transition: opacity 0.25s;
	width: 100%;
}

.portafolio__overlay:hover {
    opacity: 1;
}

.portafolio__overlay--blur {
    backdrop-filter: blur(5px);
}

.portafolio__overlay--solid {
    background: darkgray;
}



/*###############################################*/
/*LIGHTBOX*/
.thumbnail {
	margin-bottom: 6px;
	display: flex;
	flex-wrap: wrap;
}


.blur {
	transform: scale(0.9);
	opacity: 0.6;
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-o-filter: blur(2px);
	-ms-filter: blur(2px);
	filter: blur(2px);
}

a {
	text-decoration: none;
}

